<?php
$this->headLink()
    ->prependStylesheet('https://use.fontawesome.com/releases/v5.13.0/css/all.css')
    ->prependStylesheet('https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css');
$this->inlineScript()
    ->prependFile('https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js')
    ->prependFile('https://code.jquery.com/jquery-3.5.1.min.js');
?><!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <!--link rel="shortcut icon" href="favicon.ico" /-->
    <?=$this->headTitle($this->title)->setSeparator(' - ')->setAutoEscape(false)?>
    <?=$this->headMeta()?>
    <?=$this->headLink()?>
</head>
<body class="app">
<div class="app-content">
    <main class="container">
        <?=$this->content?>
    </main>
</div>

<footer class="app-footer">
    <div class="container">
        <hr />
        <p>
            &copy; <?=date('Y')?>
        </p>
    </div>
</footer>

<?=$this->inlineScript()?>
</body>
</html>
